Package: org.codehaus.groovy.tools.ast

## [Groovy] Class TestHarnessOperation

- org.codehaus.groovy.tools.ast.TestHarnessOperation

- Operation exists so that an AstTransformation can be run against the SourceUnit.

  Authors:
    Hamlet D'Arcy

- - ### Constructor Summary

    Constructors
    Constructor and description
    `TestHarnessOperation (def transform)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `call(SourceUnit source, GeneratorContext context, ClassNode classNode)`

- - ### Constructor Detail

    - #### TestHarnessOperation(def transform)

  - ### Method Detail

    - #### void call(SourceUnit source, GeneratorContext context, ClassNode classNode)